#planning .fond_bleu { background-color: #E6EFF8; }
 #planning .bord_bleu_gauche { border-left-color: #A5BDC1; }
 #planning .bord_bleu_droite { border-right-color: #A5BDC1; }
 #planning .bord_bleu_haut { border-top-color: #A5BDC1; }
 /* */ /* Session */ #planning .event1,#planning .event1 a,.legend1 { background-color: #243F83; border-color: #000000; border-width: 1px; color: #ffffff; }
 /* Discours */ #planning .event2,.event2 a,.legend2 { background-color: #7B96D2; border-color: #000000; border-width: 1px; color: #000000;}
 /* Pause */ #planning .event3,.event3 a,.legend3 { background-color: #0B0B0B; border-color: #000000; border-width: 1px; color: #ffffff; }
 /* Logistique */ #planning .event4,.event4 a,.legend4 { background-color: #D1D9EE; border-color: #000000; border-width: 1px; color: #000000; }
 /* Sortie */ #planning .event5,.event5 a,.legend5 { background-color: #001399; border-color: #000000; border-width: 1px; color: #ffffff; }
 /* */ /* Session */ #planning .event1 .eventDate { background-color: #243F83; }
 /* Discours */ #planning .event2 .eventDate { background-color: #7B96D2; }
 /* Pause */ #planning .event3 .eventDate { background-color: #0B0B0B; }
 /* Logistique */ #planning .event4 .eventDate { background-color: #D1D9EE; }
 /* Sortie */ #planning .event5 .eventDate { background-color: #001399; }
